.rg-image-wrapper{
	position:relative;	
	min-height:1.25rem;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
	border-bottom: 0.5rem solid #000;
	min-height: 10rem;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}

.rg-image-nav {
	margin-top:0.3125rem;
	float: left;
	width: 8rem;
}

.rg-caption-wrapper {
	float: left;
}

.rg-image-nav a{
	position:absolute;
	width:3rem;
	height:3rem;
	text-indent:-562.5rem;
	cursor:pointer;	
}
.rg-image-nav a.rg-image-nav-next{
	background:url(../images/right_nav.png) no-repeat;	
	margin-left: 3.5rem;	
}

.rg-image-nav a.rg-image-nav-prev{
	background:url(../images/left_nav.png) no-repeat;	
	
}

.rg-caption {	
	position:relative;
	padding:0.5rem 1rem;

}

.rg-btns {
	padding-left:1rem;
	margin-top:0.3125rem;
	position:relative;	
}

.rg-caption p{	
	font-size:1.875rem;	
	font-family: Oswald;
	line-height:1;
	margin-bottom: 0.2rem;	
	text-transform:uppercase;
}

.rg-caption span{	
	font-size:1rem;	
	font-family: Lato;
	line-height:1rem;		
	font-weight: 500;
}


.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:1rem;
	height:1rem;
	margin-right:0.1875rem;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:0.1875rem solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -1rem;
}
.rg-loading{
	width:2.875rem;
	height:2.875rem;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-1.4375rem 0rem 0rem -1.4375rem;
	z-index:100;
	-moz-border-radius: 0.625rem;
	-webkit-border-radius: 0.625rem;
	border-radius: 0.625rem;
	opacity:0.7;
}

.rg-loading-init{
	width:2.875rem;
	height:2.875rem;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:auto;	
	z-index:100;
	-moz-border-radius: 0.625rem;
	-webkit-border-radius: 0.625rem;
	border-radius: 0.625rem;
	opacity:0.7;
	margin: 10rem auto 12rem auto;
}

.rg-thumbs {
	margin-top: -7rem;	
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
	
}


/*@media (max-width: 60em) {
	.rg-thumbs {
		margin-top: -9rem;
		padding-bottom: 0.4rem;

	}
}
*/
@media (max-width: 30em) {
	.rg-thumbs {
		margin-top: -9rem;
		padding-bottom: 0.4rem;

	}
}

.rg-gallery {
	padding-bottom: 2rem;
	position: relative;
	overflow: hidden;
}

.gallery-btn {
	font-family: Oswald;
	font-size: 1.5rem;
	text-transform: uppercase;
	line-height: 3.25rem;
	background: #666666;
	color: #fff;
	padding: 0 1%;
	display: inline-block;
	text-decoration: none;
	width: 48%;
	text-align: center;
}


.gallery-btn.active {
	background: #000;

}
.gallery-btn:hover {
	background: #000;
	color: #fff;

}

.gallery-btn.disabled {
	pointer-events: none;
   	cursor: default;
}


@media (max-width: 60em) {
	.rg-image-nav a{
		width: 3.5rem;
		height: 3.5rem;
	}
	.rg-image-nav a.rg-image-nav-next{ 
		margin-left: 4rem;
	}
	
}

@media (max-width: 30em) {
	.rg-image-nav a{
		width: 3.5rem;
		height: 3.5rem;
	}
	.rg-image-nav a.rg-image-nav-next{ 
		margin-left: 3.5rem;
	}
	
}

@media (max-width: 40em) {
	.rg-btns {
		text-align: center;
		padding-left:0rem;
	}

	.rg-image-nav a.rg-image-nav-next{
		background:url(../images/right_nav_small.png) no-repeat;	
		margin-left: 3.5rem;	
	}

	.rg-image-nav a.rg-image-nav-prev{
		background:url(../images/left_nav_small.png) no-repeat;	
	
	}

	.rg-caption p{	
		font-size:1.1rem;	
		margin-bottom: 0rem;
	}

	.rg-caption span{
		font-size:0.9rem;		
	}	

}